import { BaseXform } from "@excel/xlsx/xform/base-xform";
declare class DimensionXform extends BaseXform {
    model: any;
    get tag(): string;
    render(xmlStream: any, model: any): void;
    parseOpen(node: any): boolean;
    parseText(): void;
    parseClose(): boolean;
}
export { DimensionXform };
